Loading...
Searching...
No Matches
PidFileLock.h File Reference

A utility class for creating and managing process PID lock file. More...

`#include <sys/types.h>`
`#include "assa/Assure.h"`
`#include <string>`

Go to the source code of this file.

## Classes

class | ASSA::PidFileLock

## Namespaces

namespace | ASSA

## Detailed Description

A utility class for creating and managing process PID lock file.

Definition in file PidFileLock.h.